lalapps: bump version for development

parent b28de549
AC_PREREQ([2.63])
AC_INIT([LALApps],[6.22.0],[lal-discuss@ligo.org])
AC_INIT([LALApps],[6.22.0.1],[lal-discuss@ligo.org])
AC_CONFIG_HEADERS([src/config.h])
AC_CONFIG_SRCDIR([src/lalapps/lalapps.c])
AC_CONFIG_AUX_DIR([gnuscripts])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment